@charset "utf-8";


/* FLASH
----------------------------------------------- */
div#flasharea {
    width: 560px;
    margin: 0 auto;
}


/* ニュース
----------------------------------------------- */
div#newsarea h2{
	margin:0;
}

div#newsarea h2 .rss{
	text-align:right;
	float:right;
	font-size: 67%;
	font-weight:normal;
}


div#newsarea {
    width: 750px;
    margin: 0 auto;
    font-size: 100%;
}

div#newsarea dl {
    padding: 15px 0;
    /* background: url("../img/common/line_400.gif") no-repeat bottom; */
	border-bottom:1px dotted #ccc;
}

div#newsarea dl.end {
    padding: 15px 0;
    background: url("") no-repeat bottom;
}

div#newsarea dl dt {
	font-size: 84%;
	font-weight:normal;
	margin:0 0 3px;
    
}
div#newsarea dl dd .tit{
	font-size: 100%;
	font-weight:bold;
	margin:0 0 8px;
}
div#newsarea dl dd .tit a{
	color:#31567E;
}
div#newsarea dl dd .txt{
	padding:10px;
	background:#eeeeee;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	/* color:#31567E; */
}



/* おすすめ
----------------------------------------------- */
div#recomendarea {
    width: 360px;
    float: right;
    margin: 0 auto 20px;
}
div#recomendarea h2 {
	margin: 0 0 15px;
}

div.recomendblock {
/*    clear: both;
	width: 750px; */
	padding: 10px 0;
	overflow: auto;
	color:#333;
	border-bottom:1px dotted #ccc;
}
.recomendblock a {
	display: table;
	text-decoration: none;
}
.recomendblock .ph {
	width: 130px;
	float: left;
	background: #fff;
	padding: 3px;
	border-right:1px solid #d6e3e4;
	border-bottom:1px solid #d6e3e4;
}
.recomendblock a:hover .ph {
	opacity: 0.7;  
	filter: alpha(opacity=30);
}
.recomendblock .txt {
	display: table-cell;
	vertical-align: middle;
	padding: 0 0 0 10px;
}
.recomendblock .itemPrice {
	color: #666;
	font-size: 11px;
	margin: 0 0 5px;
}
.recomendblock .itemTxt {
	color: #333;
}


/* メインバナー
----------------------------------------------- */
#topMainBnr {
//	width: 900px;
	height:auto;
	margin: 0 auto  100px;
	overflow: hidden;
box-shadow: 0 2px 15px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 2px 15px rgba(0,0,0,0.5);
box-sizing: border-box;
-webkit-box-sizing: border-box;
}
#topMainBnr a:hover img{
}

#topSubBnr {
	margin: 0 0 15px;
}
#topSubBnr a:hover img{
}
.flexslider,
.flexslider .slides,
.flexslider .slides img {
/*	height:520px;*/
}




/* TOPカテゴリー
----------------------------------------------- */
div#topCategory {
	padding:10px 60px 15px;
	margin: 0 0 70px;
	background:#fff;
}

div#topCategory ul#topCategoryTree {
/*width: 950px;*/
margin:0 auto;
}

div#topCategory li{
	margin:0 60px 4px 0;
	float:left;
	position:relative;
}

div#topCategory li:nth-child(4n){
	margin:0 0px 4px 0;
}

div#topCategory li a{
	position:relative;
	display:block;
/*	display:table-cell;*/
	width:162px;
	height:100%;
	padding:10px 0px;
	color:#000;
	font-size:13px;
	font-weight:normal;
	text-decoration: none;
	vertical-align: middle;
/*	background:#FFEBF0;
	border:1px solid #FFEBF0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	 border-radius: 5px;
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;*/
border-bottom:1px solid #dad9d2;
text-align:center;
}

div#topCategory li a:before,
div#topCategory li a:after {
content: "";
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

div#topCategory li a:before {
z-index: 1;
width: 0%;
border-bottom:1px solid #000;
}

div#topCategory li a:after{
z-index: 2;
width: 0%;
border-bottom:1px solid #F58EA8;
}

div#topCategory li a:hover:before {
width: 100%;
transition: width 0s linear;
transition-delay: 0s;
}


div#topCategory li a:hover:after {
width: 100%;
transition: width 0.15s linear;
transition-delay: 0.s;
}



/*
div#topCategory li a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	top:-1px;
	right:10px;
	width: 10px;
	height: 10px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index:0;
}

div#topCategory li a:hover{
	color:#fff;
	background:#F58EA8;
	border:1px solid #F58EA8;
}
div#topCategory li a:hover:after{
	border-color:#fff;
}*/

div#topCategory li.level1 li {
}

div#topCategory li a {
}

div#topCategory li a:hover {
   text-decoration:none;
}


/* アンケート
----------------------------------------------- */
div.appeal{
	text-align:center !important;
	margin:10px 0;
}

div.appeal a.appealLink{
	font-size:150%;
	color: #CC6600 !important;
	font-weight:bold;
}


